<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="fading">
  <categories>
    <category>Geometrisches</category>
  </categories>
  <fading file="Raute.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Geometrisches</category>
  </categories>
  <fading file="Rechteck_abgerundet.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Geometrisches</category>
  </categories>
  <fading file="Rechteck_ausgestanzt.svg"/>
</decoration>
</decorations>
